body 	{font-family: arial, sans-serif;
	 	font-size: 10pt;
	 	}
		
.content {font-size: 10pt;}

th {font-size: 14pt;}
	 
.jabal 	{font-family: algerian, arial, sans-serif;
		font-variant: small-caps;
		}

a		{color: #000000; text-decoration:none;}
a:hover {color: #ff0000; text-decoration:none;}

a.mainmenuitem {
  font-size: 16px;
  font-weight: bold;
  color: black;
  text-decoration:none;
}
a.mainmenuitem:hover {
    color: #ff0000;
}
.borderline_top	  	  {border-top: 5px solid black;}
.borderline_bottom	  {border-bottom: 5px solid black;}
.borderline_left	  {border-left: 5px solid black;}
.borderline_right	  {border-right: 5px solid black;}

a.type2 {color: #000000; text-decoration: none;}
a.type2:hover {color: #ff6600;}

.news_header {font-family: arial, sans-serif;
			 font-size: 10pt;
			 color: #666666; font-weight: bold;
			 text-align: center;
			 height: 12pt;
			 }

.news_list {font-family: arial, sans-serif;
			  font-size: 10pt;
			  font-style: italic;
			  color: #000000;
			  }

a.news {color: #000000; text-decoration: none; font-style: italic;}
a.news:hover {color: #ff6600; font-style: italic;}

.inlineimage {
/*  float:left;*/
  padding: 0 20px 20px 0;
}
